.sv_playlist {
  width:575px;
  height:245px;
  padding:13px;
  float:left;
  margin-right:40px;
  background:#c5d0d9;
}

.sv_playlist .video_wrap {
  width:768px;
  height:432px;
  display:none;
}

.sv_playlist .video_wrap {
  width:432px;
  height:243px;
  display:none;
  float:left;
  background:#fff;
  padding:1px;
}

.sv_playlist .video_wrap.active {
  display:block;
}

.sv_playlist ul.thumbs {
  list-style-type:none;
  width:180px;
  float:left;
}

.sv_playlist ul.thumbs {
  width:139px;
}

.sv_playlist li {
  display:block;
  width:144px;
  height:81px;
  margin-right:16px;
  margin-bottom:34px;
  background:#000;
  border:1px solid #000;
}

.sv_playlist li {
  width:127px;
  height:71px;
  margin:0 0 13px 12px;
}

.sv_playlist li.active {
  border-color:#fff;
}

.sv_playlist li a {
  display:block;
  position:relative;
}

.sv_playlist li a span.play {
  display:block;
  width:144px;
  height:81px;
  background:url(http://media.jilion.com/images/playlist_play_icon.png) no-repeat center;
  background-color:rgba(0,0,0,0.6);
  position:absolute;
  top:0;
  left:0;
}

.sv_playlist li a span.play {
  width:127px;
  height:71px;
}

.sv_playlist li a:hover span.play {
  background-color:rgba(0,0,0,0);
}

.sv_playlist li.active a span.play {
  background:none;
}